{
  "style_id": "fairymge2_000008",
  "style_name": "Fairymge2 000008",
  "style": {
    "artist_name": "fairymge2",
    "artistic_style": "painterly, fantasy, painting_(medium)"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/fairymge2-000008.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "fairymge2-000008",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}